#membermapWrapper {
	position: relative;	
}
	#membermapWrapper.no_sidebar { padding-right: 0px; }
	#membermapWrapper.force_sidebar { padding-right: 380px; }

#mapWrapper {
	position: relative;
	overflow: hidden;
	min-height: 300px;
	box-shadow: #e5e5e5 3px 3px 3px;
	-webkit-box-shadow: #e5e5e5 3px 3px 3px;
	-moz-box-shadow: #e5e5e5 3px 3px 3px;
}

	#mapWrapper img {
		/*max-width: none;*/
	}
 
#mapCanvas {
	width: 100%;
	height: 100%;
	min-height: 300px;	
}

#membermap_memberList {
	overflow: auto;
}

.ipsForm #membermap_location > label {
	display: none;
}

.ipsForm #guest_email > label {
	display: none;
}

.leaflet-popup-content .ipsImage {
	width: 100%;
}

/* Google Autocomplete */
.pac-container {
	z-index: 5150 !important;
}

.stretch_to_fit { -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; width:100% }
	.stretch_to_fit.expanded { height: 150px; }


/*	start styles for the ContextMenu	*/
.context_menu{
	background-color:white;
	border:1px solid gray;
}
.context_menu_item{
	padding:3px 6px;
}
.context_menu_item:hover{
	background-color:#CCCCCC;
}
.context_menu_separator{
	background-color:gray;
	height:1px;
	margin:0;
	padding:0;
}
/*	end styles for the ContextMenu	*/

/* Override Leaflet styles */
.leaflet-popup-content p {
	margin: auto !important;
}

.leaflet-control-layers {
	opacity: 0.5;
}

.leaflet-control-layers:hover {
	opacity: 1.0;
}

.leaflet-control-cached-warning {
	opacity: 1.0 !important;
}



.leaflet-draw-tooltip {
	background: rgb(54, 54, 54);
	background: rgba(0, 0, 0, 0.5);
	border: 1px solid transparent;
	-webkit-border-radius: 4px;
	        border-radius: 4px;
	color: #fff;
	font: 12px/18px "Helvetica Neue", Arial, Helvetica, sans-serif;
	margin-left: 20px;
	margin-top: -21px;
	padding: 4px 8px;
	position: absolute;
	white-space: nowrap;
	z-index: 6;
}

.leaflet-draw-tooltip:before {
	border-right: 6px solid black;
	border-right-color: rgba(0, 0, 0, 0.5);
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
	content: "";
	position: absolute;
	top: 7px;
	left: -7px;
}

.leaflet-error-draw-tooltip {
	background-color: #F2DEDE;
	border: 1px solid #E6B6BD;
	color: #B94A48;
}

.leaflet-error-draw-tooltip:before {
	border-right-color: #E6B6BD;
}

.leaflet-draw-tooltip-single {
	margin-top: -12px
}

.leaflet-draw-tooltip-subtext {
	color: #f8d5e4;
}